Question about playing channels on 4.3

Discussion in 'Wii - Hacking' started by kupo3000, Oct 25, 2010.

  1. kupo3000
    OP

    kupo3000 GBAtemp Fan

    Member
    466
    51
    Sep 14, 2009
    I successfully hacked a friends 4.3u Wii today. (HBC 1.0.8, Prilloader 5 rev 99, necesary cIOS)
    Disc backups are working ok.
    WiiWare/Virtual Console wads also run ok on the Wii's internal memory and on the friend's SD card.

    Here's the issue.
    My own Wii is still 4.0u and every WiiWare/Virtual Console games that I have on my SD card was installed
    while on 4.0u. I wanted to try out my SD card on the 4.3u Wii but non of the games want to work.
    Doesn't even let me copy them to the 4.3u Wii.

    It's this some kinda of block for Wii's with different system menu versions?
    Can this be fixed with a Priiloader hack or something?
     
  2. Rasas

    Rasas Banned

    Banned
    643
    28
    Apr 7, 2010
    United States
    Your better off just downloading the games. When you install it locks it to your specific wii and fixing it so it works on his is a long and difficult process which is probably more trouble then it is worth unless your that skilled.
     
  3. Sao Mortel

    Sao Mortel GBAtemp Advanced Fan

    Member
    533
    0
    Jul 23, 2008
    Canada
    Montreal
    You can backup your nand with simple FS DUMPER (minimalistic) and run the games with triiforce mrc in no time...................................then later in your life you install more games with showmiiwads
     
  4. kupo3000
    OP

    kupo3000 GBAtemp Fan

    Member
    466
    51
    Sep 14, 2009
    Thanks for the suggestions but for now I'll just install the Virtual Console/WiiWare games on the 4.3 Wii itself with MMM or Wad Manager.
     
  5. neotank19

    neotank19 GBAtemp Regular

    Member
    233
    12
    Apr 1, 2010
    United States
    did you patch your SM?
     
  6. kezza825

    kezza825 Advanced Member

    Newcomer
    97
    0
    Dec 22, 2009
    this is because obviously Nintendo has upgraded/created a new IOS on v4.3 which is different to v4.0 so since that you have downloaded it on your v4.0 wii it has installed that game with the certain IOS and has to be installed on v4.3 so have that IOS. Basically to solve it just install a new IOS, search around on Google.
     
  7. kupo3000
    OP

    kupo3000 GBAtemp Fan

    Member
    466
    51
    Sep 14, 2009
    I think so, but that was nearly two years ago and a merging of various tutorials. [​IMG]
    Anyway I tried the same procedure that I did to the 4.3u Wii on my 4.0u Wii
    Now I'm on 4.1u and everything is working ok.


    Before procedure:
    Warning: Spoilers inside!

    After procedure:
    Warning: Spoilers inside!